
@import url('https://fonts.googleapis.com/earlyaccess/nanumgothic.css');

BODY {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.6; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: ³ª´®°íµñ, Nanum Gothic,'Nanum Gothic',Nanumbarungothic,arial,verdana,sans-serif; COLOR: #1e1e1e; FONT-SIZE: 11px; PADDING-TOP: 0px
}
a {outline:none; select-dummy:expression(this.hideFocus=true);}
A {
	COLOR: #000; TEXT-DECORATION: none
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none;VERTICAL-ALIGN: middle
}
INPUT.type-image {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
HR {
	DISPLAY: none
}
SELECT {
	FONT-FAMILY: "³ª´®°íµñ", 'Nanum Gothic', "µ¸¿ò", sans-serif; FONT-SIZE: 1.1em
}
TABLE {
	WIDTH: 100%; BORDER-COLLAPSE: collapse
}
TEXTAREA {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid;  FONT-FAMILY: "³ª´®°íµñ", 'Nanum Gothic', "µ¸¿ò", sans-serif; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}


INPUT.type-text01 {
	BORDER-BOTTOM: #d5d5d5 1px solid; BORDER-LEFT: #d5d5d5 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-FAMILY: "³ª´®°íµñ", 'Nanum Gothic', "µ¸¿ò", sans-serif; HEIGHT: 15px; FONT-SIZE: 1em; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid; PADDING-TOP: 2px
}

INPUT.type-file {
	BORDER-BOTTOM: #d5d5d5 1px solid; BORDER-LEFT: #d5d5d5 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-FAMILY: "³ª´®°íµñ", 'Nanum Gothic', "µ¸¿ò", sans-serif; BACKGROUND: #fff; HEIGHT: 23px; FONT-SIZE: 1em; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid; PADDING-TOP: 2px
}
FIELDSET {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
INPUT.type-image {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
HR {
	DISPLAY: none
}
SELECT {
	FONT-FAMILY: "³ª´®°íµñ", 'Nanum Gothic', "Malgun Gothic","µ¸¿ò", sans-serif; FONT-SIZE: 1.1em
}
TABLE {
	WIDTH: 100%; BORDER-COLLAPSE: collapse
}
TEXTAREA {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; FONT-FAMILY: "³ª´®°íµñ", 'Nanum Gothic',"Malgun Gothic", "µ¸¿ò", sans-serif; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
INPUT.type-text {
	BORDER-BOTTOM: #d5d5d5 1px solid; BORDER-LEFT: #d5d5d5 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-FAMILY: "³ª´®°íµñ", 'Nanum Gothic',"Malgun Gothic", "µ¸¿ò", sans-serif; HEIGHT: 20px; FONT-SIZE: 1em; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid; PADDING-TOP: 2px; WIDTH: 80px
}
INPUT.type-text02 {
	BORDER-BOTTOM: #d5d5d5 1px solid; BORDER-LEFT: #d5d5d5 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-FAMILY: "³ª´®°íµñ", 'Nanum Gothic',"Malgun Gothic", "µ¸¿ò", sans-serif; HEIGHT: 20px; FONT-SIZE: 1em; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid; PADDING-TOP: 2px; WIDTH: 80px
}
INPUT.type-file {
	BORDER-BOTTOM: #d5d5d5 1px solid; BORDER-LEFT: #d5d5d5 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-FAMILY: "³ª´®°íµñ", 'Nanum Gothic',"Malgun Gothic", "µ¸¿ò", sans-serif; BACKGROUND: #fff; HEIGHT: 23px; FONT-SIZE: 1em; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid; PADDING-TOP: 2px
}


FIELDSET {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;text-align:center;
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
PRE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
check {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
HTML {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
FIELDSET {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
ADDRESS {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CAPTION {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CITE {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CODE {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
DFN {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
TH {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
VAR {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
OL {
	LIST-STYLE-TYPE: none
}
UL {
	LIST-STYLE-TYPE: none
}
CAPTION {
	TEXT-ALIGN: left
}
TH {
	TEXT-ALIGN: left
}
H1 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H2 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H3 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H4 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H5 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H6 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
Q:before {
	CONTENT: ''
}
Q:after {
	CONTENT: ''
}
ABBR {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
ACRONYM {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
section {
	DISPLAY: block
}
header {
	height:187px;WIDTH: 100%;/*background:url(../images/common/sub_top01.jpg);background:#000;*/
}
.marT_10 {
	MARGIN-TOP: 10px
}
.marT_15 {
	MARGIN-TOP: 15px
}
.marT_25 {
	MARGIN-TOP: 25px;
}
.marT_5 {
	MARGIN-TOP: 5px
}
.marB_10 {
	MARGIN-bottom: 10px
}
.marB_05 {
	MARGIN-bottom: 5px
}
.marT_1530 {
	MARGIN-TOP: 15px;MARGIN-BOTTOM: 30px
}
.marT_30 {
	MARGIN-TOP: 30px;
}
.marB_20 {
	MARGIN-bottom: 20px
}
.marB_30 {
	MARGIN-bottom: 30px
}

.marT_20 {
	MARGIN-TOP: 20px
}

.marT_40 {
	MARGIN-TOP: 40px
}

.marl_5 {
	MARGIN-left: 5px;
}
.marr_5 {
	MARGIN-RIGHT: 5px;FLOAT: right;
}

.marr_15 {
	MARGIN-RIGHT: 15px;FLOAT: right;
}

.marr_10 {
	MARGIN-RIGHT: 10px;FLOAT: right;
}

.marl_45 {
	MARGIN-left: 37px;
}

.marr_15 {
	MARGIN-right: 15px;
}

.marr_20 {
	MARGIN-right: 20px;
}

.marr_20 {
	MARGIN-right: 20px;
}

.marr_80 {
	MARGIN-right: 68px;
}

.marB_15 {
	MARGIN-bottom: 15px
}

.w30 {
	WIDTH: 30px !important
}
.w40 {
	WIDTH: 40px !important
}
.w50 {
	WIDTH: 50px !important
}
.w60 {
	WIDTH: 60px !important
}
.w70 {
	WIDTH: 70px !important
}
.w80 {
	WIDTH: 80px !important
}
.w90 {
	WIDTH: 90px !important
}
.w100 {
	WIDTH: 100px !important
}
.w110 {
	WIDTH: 110px !important
}
.w120 {
	WIDTH: 120px !important
}
.w140 {
	WIDTH: 140px
}
.w150 {
	WIDTH: 150px
}
.w170 {
	WIDTH: 170px
}
.w180 {
	WIDTH: 180px
}
.w200 {
	WIDTH: 200px
}
.w220 {
	WIDTH: 220px
}
.w270 {
	WIDTH: 270px
}
.w250 {
	WIDTH: 250px
}
.w300 {
	WIDTH: 300px
}
.w350 {
	WIDTH: 350px
}

.btn_area_r {
	TEXT-ALIGN: right ; PADDING-right: 10px
}
.btn_area_c {
	TEXT-ALIGN: center ; PADDING-bottom: 15px
}



.check {display:block; position:relative; margin-bottom:12px; padding-top:25px;  padding-left:25px; font-size:15px; cursor:pointer; user-select:none;-webkit-user-select:none; -moz-user-select:none; -ms-user-select:none;}
.check input {position:absolute; opacity:0; cursor:pointer;}
.checkmark {position:absolute; top:0; left:0px; width:20px; height:20px; background-color:#fff; border:1px solid #ddd;} .check:hover input ~ .checkmark {background-color:#ccc;}
.check input:checked ~ .checkmark {background-color:#2196F3;}
.checkmark:after {display:none; position:absolute; content:"";}
.check input:checked ~ .checkmark:after {display:block;}
.check .checkmark:after {top:2px; left:7px; width:5px; height:10px; border:solid white; border-width:0 3px 3px 0; transform:rotate(45deg);-webkit-transform:rotate(45deg); -ms-transform:rotate(45deg);}







.table_exguide {
	POSITION: relative; WIDTH: 100%; BORDER-TOP: #657698 2px solid
}
.table_exguide TABLE {
	WIDTH: 100%
}
.table_exguide TH {
	BORDER-BOTTOM: #d9d9d9 1px solid; BORDER-LEFT: #d9d9d9 1px solid; PADDING-BOTTOM: 5px;  HEIGHT: 45px; COLOR: #252525; FONT-SIZE: 16px; PADDING-TOP: 5px;TEXT-ALIGN: center  ;FONT-WEIGHT: bold
}
.table_exguide TH:first-child {
	BORDER-LEFT: 0px
}
.table_exguide TH.sat {
	FONT-SIZE: 15px;TEXT-ALIGN: center ;PADDING-left:0px; color:#3f5bee
}
.table_exguide TH.sun {
	FONT-SIZE: 15px;TEXT-ALIGN: center ;PADDING-left:0px;color:#ff0000
}

.table_exguide TD {
	BORDER-BOTTOM: #dcd7d3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dcd7d3 1px solid; PADDING-BOTTOM: 10px;  HEIGHT: 40px; COLOR: #3f3f3f; FONT-SIZE: 14px; PADDING-TOP: 10px;HEIGHT: 45px;
}
.table_exguide TD.today {
	BACKGROUND-COLOR: #ff0000;
}

.table_exguide TD.member {
	BACKGROUND-COLOR: #ffa34a;
}

.table_exguide TD.member01 {
	BACKGROUND-COLOR: #ffff00;
}

.table_exguide TD.member02 {
	BACKGROUND-COLOR: #daeef3;
}

.table_exguide TD.sat {
	BORDER-BOTTOM: #dcd7d3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dcd7d3 1px solid; PADDING-BOTTOM: 10px; HEIGHT: 40px; color:#3f5bee; FONT-SIZE: 14px; PADDING-TOP: 10px
}

.table_exguide TD.sun  {
	BORDER-BOTTOM: #dcd7d3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dcd7d3 1px solid; PADDING-BOTTOM: 10px; HEIGHT: 40px; COLOR: #ff0000; FONT-SIZE: 14px; PADDING-TOP: 10px
}

.table_exguide TD:first-child {
	BORDER-LEFT: 0px
}
.table_exguide TD.left {
	TEXT-ALIGN: left; PADDING-LEFT: 20px
}



/*¿¹¾à°ü·Ã*/

.point01 {
width:20px; height:20px; border-radius: 12px; background-color:red;MARGIN-left: 10px;
}

.ta_c{text-align:center;}
.ta_l{text-align:left;}
.ta_r{text-align:right;}


.fl_r{float:right;}
.fl_c{float:center;}





.table_style6 {
	POSITION: relative; WIDTH: 100%; BORDER-TOP: #00a651 2px solid;
}
.table_style6 TABLE {
	WIDTH: 100%
}
.table_style6 TH {
	BORDER-BOTTOM: #dcd7d3 1px solid; BORDER-LEFT: #dcd7d3 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #eefbf5; HEIGHT: 11px; COLOR: #252525; FONT-SIZE: 11px; PADDING-TOP: 10px;TEXT-ALIGN: center  ;FONT-WEIGHT: bold
}
.table_style6 TH:first-child {
	BORDER-LEFT: 0px
}
.table_style6 TH.left_line {
	BORDER-LEFT: #dcd7d3 1px solid
}
.table_style6 TD.end {
	BORDER-BOTTOM: #00a651 1px solid;
}
.table_style6 TD {
	BORDER-BOTTOM: #dcd7d3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dcd7d3 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 10px; COLOR: #3f3f3f; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.table_style6 TD:first-child {
	BORDER-LEFT: 0px
}
.table_style6 TD.left {
	TEXT-ALIGN: left; PADDING-LEFT: 20px
}
.table_style6 TD.red {
	 COLOR: #ff0000;
}


.table_style601 {
	POSITION: relative; WIDTH: 100%; BORDER-TOP: #00a651 2px solid;
}
.table_style601 TABLE {
	WIDTH: 100%
}
.table_style601 TH {
	BORDER-BOTTOM: #dcd7d3 1px solid; BORDER-LEFT: #dcd7d3 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #eefbf5; HEIGHT: 11px; COLOR: #252525; FONT-SIZE: 12px; PADDING-TOP: 10px;TEXT-ALIGN: center  ;FONT-WEIGHT: bold
}
.table_style601 TH:first-child {
	BORDER-LEFT: 0px
}
.table_style601 TH.left_line {
	BORDER-LEFT: #dcd7d3 1px solid
}
.table_style601 TD.end {
	BORDER-BOTTOM: #00a651 1px solid;
}
.table_style601 TD {
	BORDER-BOTTOM: #dcd7d3 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #dcd7d3 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 10px; COLOR: #3f3f3f; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.table_style601 TD:first-child {
	BORDER-LEFT: 0px
}
.table_style601 TD.left {
	TEXT-ALIGN: left; PADDING-LEFT: 20px
}
.table_style601 TD.red {
	 COLOR: #ff0000;
}

.table_style602 {
	POSITION: relative; WIDTH: 100%; BORDER-TOP: #00a651 2px solid;
}
.table_style602 TABLE {
	WIDTH: 100%
}
.table_style602 TH {
	BORDER-BOTTOM: #dcd7d3 1px solid; BORDER-LEFT: #dcd7d3 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #eefbf5; HEIGHT: 11px; COLOR: #252525; FONT-SIZE: 11px; PADDING-TOP: 10px;TEXT-ALIGN: center  ;FONT-WEIGHT: bold
}
.table_style602 TH:first-child {
	BORDER-LEFT: 0px
}
.table_style602 TH.left_line {
	BORDER-LEFT: #dcd7d3 1px solid
}
.table_style602 TD.end {
	BORDER-BOTTOM: #00a651 1px solid;
}
.table_style602 TD {
	BORDER-BOTTOM: #dcd7d3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dcd7d3 1px solid; PADDING-BOTTOM: 8px; HEIGHT: 10px; COLOR: #3f3f3f; FONT-SIZE: 12px; PADDING-TOP: 8px
}
.table_style602 TD:first-child {
	BORDER-LEFT: 0px
}
.table_style602 TD.left {
	TEXT-ALIGN: left; PADDING-LEFT: 20px
}
.table_style602 TD.red {
	 COLOR: #ff0000;
}


.table_style7 {
	POSITION: relative; WIDTH: 100%; BORDER-TOP: #00a651 2px solid
}
.table_style7 TABLE {
	WIDTH: 100%
}
.table_style5 TH {
	BORDER-BOTTOM: #dcd7d3 1px solid; BORDER-LEFT: #dcd7d3 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #eefbf5; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 10px; COLOR: #252525; FONT-SIZE: 12px; PADDING-TOP: 10px;TEXT-ALIGN: center  ;FONT-WEIGHT: bold
}
.table_style7 TH:first-child {
	BORDER-LEFT: 0px
}
.table_style7 TH.left_line {
	BORDER-LEFT: #000 1px solid
}
.table_style7 TD.img {
	VERTICAL-ALIGN: middle
}
.table_style7 TD {
	BORDER-BOTTOM: #dcd7d3 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #dcd7d3 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 10px; COLOR: #3f3f3f; FONT-SIZE: 12px; PADDING-TOP: 10px;letter-spacing:0.3px;
}
.table_style7 TD.no {
	 HEIGHT: 1px;PADDING-TOP: 2px
}
.table_style7 TD:first-child {
	BORDER-LEFT: 0px
}
.table_style7 TD.left {
	PADDING-LEFT: 10px; COLOR: #764e00; FONT-SIZE: 14px;FONT-WEIGHT: bold; TEXT-ALIGN: left;
}






.btnOk {
    display: inline-block;
    width: 80px;
    line-height: 30px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    text-align: center;
    background: rgb(106, 158, 231);
}


.btnCancel {
    display: inline-block;
    width: 80px;
    line-height: 30px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    text-align: center;
    background: rgb(136, 136, 136);
}









.rule_title01 {
	PADDING-TOP: 15px;  COLOR: #1867bc; FONT-SIZE: 16px;FONT-WEIGHT: bold; TEXT-ALIGN: left;
}
.rule_title02 {
	PADDING-TOP: 15px;PADDING-BOTTOM: 3px; COLOR: #e4392e; FONT-SIZE: 13px;FONT-WEIGHT: bold; TEXT-ALIGN: left;
}
.rule_title {
	PADDING-TOP: 15px; PADDING-BOTTOM: 3px; COLOR: #e4392e; FONT-SIZE: 15px;FONT-WEIGHT: bold; TEXT-ALIGN: left;
}

.rule_box {
	PADDING : 8px 8px 8px 8px;BACKGROUND: #f6f6f6;LINE-HEIGHT: 20px;BORDER-BOTTOM: #acacac 1px solid; BORDER-top: #acacac 1px solid; BORDER-LEFT: #acacac 1px solid;BORDER-right: #acacac 1px solid;TEXT-ALIGN: left;
}

.rule_box01 {
	PADDING : 8px 8px 8px 8px;BACKGROUND: #f6f6f6;LINE-HEIGHT: 22px;BORDER-BOTTOM: #acacac 1px solid; BORDER-top: #acacac 1px solid; BORDER-LEFT: #acacac 1px solid;BORDER-right: #acacac 1px solid;TEXT-ALIGN: left;
}

.rule_boxno {
	LINE-HEIGHT: 22px;TEXT-ALIGN: left;
}
.rule_boxno01 {
	LINE-HEIGHT: 22px;TEXT-ALIGN: left;PADDING-top: 15px;
}

.rule_txt {
	PADDING-LEFT: 110px; TEXT-ALIGN: left;
}
.rule_txt01 {
	PADDING-LEFT: 369px; TEXT-ALIGN: left;
}
.rule_txt02 {
	PADDING-LEFT: 90px; TEXT-ALIGN: left;
}
.rule_txt021 {
	PADDING-LEFT: 12px; TEXT-ALIGN: left;
}
.rule_txt03 {
	PADDING-LEFT: 75px; TEXT-ALIGN: left;
}





.manage_style {
	POSITION: relative;  WIDTH: 100%; BORDER-TOP: #d15d10 2px solid;
}
.manage_style TABLE {
	WIDTH: 100%;
}
.manage_style TH {
	BORDER-BOTTOM: #868686 1px solid; BORDER-LEFT: #868686 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffecdf; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 10px; COLOR: #252525; FONT-SIZE: 12px; PADDING-TOP: 5px;TEXT-ALIGN: center  ;FONT-WEIGHT: bold
}

.manage_style TH.left {
	BORDER-BOTTOM: #868686 1px solid; BORDER-right: #868686 1px solid;BORDER-LEFT: #868686 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffecdf; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 10px; COLOR: #252525; FONT-SIZE: 13px; PADDING-TOP: 5px;TEXT-ALIGN: center  ;FONT-WEIGHT: bold
}

.manage_style TH.stxt {
	BORDER-BOTTOM: #868686 1px solid; BORDER-LEFT: #868686 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #fef5ee; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 10px; COLOR: #252525; FONT-SIZE: 13px; PADDING-TOP: 5px;TEXT-ALIGN: center  ;FONT-WEIGHT: bold
}

.manage_style TH:first-child {
	BORDER-LEFT: 0px
}

.manage_style TD {
	BORDER-BOTTOM: #868686 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #868686 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 10px; COLOR: #3f3f3f; FONT-SIZE: 12px; PADDING-TOP: 5px;BACKGROUND: #ffffff;
}


.manage_style TD:first-child {
	BORDER-LEFT: 0px
}




.manage_txt {
	PADDING-TOP: 5px;PADDING-BOTTOM: 3px; COLOR: #c21005; FONT-SIZE: 12px;FONT-WEIGHT: bold; TEXT-ALIGN: left;
}
.manage_txt02 {
	COLOR: #e4392e; FONT-SIZE: 12px; TEXT-ALIGN: left;
}
.manage_txt03 {
	 PADDING-left: 55px; FONT-SIZE: 12px; TEXT-ALIGN: left;
}
.manage_txt04 {
	PADDING-TOP: 10px;PADDING-BOTTOM: 3px; COLOR: #d56e22; FONT-SIZE: 13px;FONT-WEIGHT: bold; TEXT-ALIGN: left;
}
.manage_txt05 {
	PADDING-TOP: 10px;PADDING-BOTTOM: 3px; COLOR: #d56e22; FONT-SIZE: 12px; TEXT-ALIGN: left;
}

.manage_txt06 {
	LINE-HEIGHT: 2em; FONT-SIZE: 12px; TEXT-ALIGN: left;
}
.manage_txt07 {
	COLOR: blue; FONT-SIZE: 12px; TEXT-ALIGN: left;
}

.manage_txt08 {
	COLOR: blue; FONT-SIZE: 12px;
}







.manage_style04 {
	POSITION: relative;  WIDTH: 100%; BORDER-TOP: #d15d10 2px solid;
}
.manage_style04 TABLE {
	WIDTH: 100%;
}
.manage_style04 TH {
	BORDER-BOTTOM: #868686 1px solid; BORDER-LEFT: #868686 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffecdf; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 10px; COLOR: #252525; FONT-SIZE: 12px; PADDING-TOP: 5px;TEXT-ALIGN: center  ;FONT-WEIGHT: bold
}


.manage_style04 TH:first-child {
	BORDER-LEFT: 0px
}

.manage_style04 TD {
	BORDER-BOTTOM: #868686 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #868686 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 10px; COLOR: #3f3f3f; FONT-SIZE: 12px; PADDING-TOP: 5px;BACKGROUND: #ffffff;
}


.manage_style04 TD.left {
	BORDER-BOTTOM: #868686 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #868686 1px solid;BORDER-right: #868686 1px solid;  PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 10px; COLOR: #3f3f3f; FONT-SIZE: 12px; PADDING-TOP: 5px;BACKGROUND: #ffecd8;
}
.manage_style04 TD.txt {
	BORDER-BOTTOM: #868686 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #868686 1px solid;  PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 10px; COLOR: #3f3f3f; FONT-SIZE: 12px; PADDING-TOP: 5px;
}

.manage_style04 TD:first-child {
	BORDER-LEFT: 0px
}





.manage_style001 {
	POSITION: relative;  WIDTH: 100%; BORDER-TOP: #d15d10 2px solid;
}
.manage_style001 TABLE {
	WIDTH: 100%;
}
.manage_style001 TH {
	BORDER-BOTTOM: #868686 1px solid; BORDER-LEFT: #868686 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffecdf; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 10px; COLOR: #252525; FONT-SIZE: 13px; PADDING-TOP: 5px;TEXT-ALIGN: center  ;FONT-WEIGHT: bold
}

.manage_style001 TH.left {
	BORDER-BOTTOM: #868686 1px solid; BORDER-right: #868686 1px solid;BORDER-LEFT: #868686 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffecdf; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 10px; COLOR: #252525; FONT-SIZE: 13px; PADDING-TOP: 5px;TEXT-ALIGN: center  ;FONT-WEIGHT: bold
}

.manage_style001 TH.stxt {
	BORDER-BOTTOM: #868686 1px solid; BORDER-LEFT: #868686 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #fef5ee; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 10px; COLOR: #252525; FONT-SIZE: 13px; PADDING-TOP: 5px;TEXT-ALIGN: center  ;FONT-WEIGHT: bold
}

.manage_style001 TH:first-child {
	BORDER-LEFT: 0px
}

.manage_style001 TD {
	BORDER-BOTTOM: #868686 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #868686 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 10px; COLOR: #3f3f3f; FONT-SIZE: 12px; PADDING-TOP: 5px;BACKGROUND: #ffffff;
}


.manage_style001 TD:first-child {
	BORDER-LEFT: 0px
}





.table_style13 {
	POSITION: relative; WIDTH: 100%; BORDER-TOP: #00a651 2px solid
}
.table_style13 TABLE {
	WIDTH: 100%
}
.table_style13 TH {
	BORDER-BOTTOM: #dcd7d3 1px solid; BORDER-LEFT: #dcd7d3 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #eefbf5;HEIGHT: 10px; COLOR: #252525; FONT-SIZE: 12px; PADDING-TOP: 10px;TEXT-ALIGN: center  ;FONT-WEIGHT: bold
}
.table_style13 TH:first-child {
	BORDER-LEFT: 0px
}
.table_style13 TH.left_line {
	BORDER-LEFT: #dcd7d3 1px solid
}
.table_style13 TD.left_line {
	BORDER-LEFT: #dcd7d3 1px solid
}
.table_style13 TD {
	BORDER-BOTTOM: #dcd7d3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dcd7d3 1px solid; PADDING-BOTTOM: 10px; HEIGHT: 10px; COLOR: #3f3f3f; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.table_style13 TD:first-child {
	BORDER-LEFT: 0px
}
.table_style13 TD.left {
	TEXT-ALIGN: left; PADDING-LEFT: 5px
}




.table_main01 {
	POSITION: relative; WIDTH: 100%; BORDER-TOP: #00a651 2px solid
}
.table_main01 TABLE {
	WIDTH: 100%
}
.table_main01 TH {
	BORDER-BOTTOM: #dcd7d3 1px solid; BORDER-LEFT: #dcd7d3 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #eefbf5;HEIGHT: 10px; COLOR: #252525; FONT-SIZE: 12px; PADDING-TOP: 10px;TEXT-ALIGN: center  ;FONT-WEIGHT: bold
}
.table_main01 TH:first-child {
	BORDER-LEFT: 0px
}
.table_main01 TH.left_line {
	BORDER-LEFT: #dcd7d3 1px solid
}
.table_main01 TD.left_line {
	BORDER-LEFT: #dcd7d3 1px solid
}
.table_main01 TD {
	BORDER-BOTTOM: #dcd7d3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dcd7d3 1px solid; PADDING-BOTTOM: 10px; HEIGHT: 10px; COLOR: #3f3f3f; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.table_main01 TD:first-child {
	BORDER-LEFT: 0px
}
